.preloading {
	text-align: center;
	font-size: 1.2em;
	color: #0080ff;
	background: url("../img/preload/ajax-loader.gif") 50% 0 no-repeat;
	margin: 0 auto;
	padding-top: 22px;
	margin: 5px;
}

.topicDiv{
   	font-family:chulabhorn;
	font-size:18px;
	color: #4267b2;
}
.boxHeader {
   	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-bottom: 1px solid #d7d187;
    font-family: pridi, pridien, Arial;
    font-size: 16px;
    color: #ffffff;
    position: relative;
    font-weight: normal;
    background-color: #4a68a5;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
/*fontawesome*/
.fontawesome-icon-list h2 {
	margin-top: 0;
	font-size: 20px;
	font-weight: 300;
}
.fontawesome-icon-list .col-sm-3 {
	margin-bottom: 0px;
}
.fontawesome-icon-list .page-header {
	border-bottom: 1px solid #C9CDD7;
}
.fontawesome-icon-list i {
	font-size: 16px;
	padding-right: 10px;
}
.fontawesome-icon-list {
	/* margin-top: 22px */
	
}
.fontawesome-icon-list .fa-hover a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	color: #000;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	border-radius: 4px
}
.fontawesome-icon-list .fa-hover a .fa {
	width: 32px;
	font-size: 14px;
	display: inline-block;
	text-align: right;
	/*margin-right: 10px*/
}
.fontawesome-icon-list .fa-hover a:hover {
	/* background-color: #1d9d74; */
	background-color: #de4c17;
	color: #fff;
	text-decoration: none
}
.fontawesome-icon-list .fa-hover a:hover .fa {
	font-size: 28px;
	vertical-align: -6px
}
.fontawesome-icon-list .fa-hover a:hover .text-muted {
	color: #bbe2d5
}
.breadcrumb {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    /* margin: 0 0 19px 0; */
    overflow: hidden;
    font-family: tahoma;
    font-size: 13px;
    background-color: #f4f6f9;
}
.breadcrumb {
    padding: 2px 2px;
    margin-bottom: 5px;
    list-style: none;
    border: 0px solid transparent;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
.breadcrumb > li + li:before {
    content: ">";
    padding: 0 5px;
    color: #cccccc;
}
/*stepper*/
.stepper-wrapper {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;

  @media (max-width: 768px) {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 80%;
  top: 20px;
  left: -40%;
  z-index: 2;
}

.stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 80%;
  top: 20px;
  left: 60%;
  z-index: 2;
}

.stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ccc;
  margin-bottom: 6px;
}

.stepper-item.active {
  font-weight: bold;
  font-size: 16px;
}

.stepper-item.active .step-counter {
  background-color: #0066FF;
  color: white;
}

.stepper-item.active .step-name {
  color: #0066FF;
  font-weight: bold;
}

.stepper-item.completedactive .step-counter {
  background-color: #0066FF;
  font-weight: bold;
  color: white;
  font-size: 16px;
}

.stepper-item.completedactive .step-name {
  font-weight: bold;
  /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
  font-size: 16px;
  color: #0066FF;
}

.stepper-item.completedactive::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #009900;
  width: 80%;
  top: 20px;
  left: 60%;
  z-index: 3;
}  

.stepper-item.completedactive::before {
  border-bottom: 2px solid #f36f21; 
} 

.stepper-item.completed .step-counter {
  background-color: #009900;
  font-weight: bold;
  color: white;
}

.stepper-item.completed .step-name {
  color: #009900;
  font-weight: bold;
}

.stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #009900;
  width: 80%;
  top: 20px;
  left: 60%;
  z-index: 3;
}

.stepper-item:first-child::before {
  content: none;
}
.stepper-item:last-child::after {
  content: none;
}

/*Hide Arrow Input:number */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}